Installer for JIRA Will not Start on Linux with Error 'Syntax err or ( unexpected'


When trying to run the installer, the following error will occur:

jira@code:~$ ./atlassian-jira-4.4-x64.bin
Unpacking JRE ...
Starting Installer ...
/usr/local/jira/atlassian-jira-4.4-x64.bin.28540.dir/jre/bin/java: 1: Syntax err or: "(" unexpected


The .bin package downloaded differs from the Java version: either 32-bit binary on 64-bit JRE or 64-bit binary on 32-bit JRE.


To verify the currently used version of Java, please use the `java -version` command.


Download the binary that matches the JRE used: use the show all option on the download page:

Was this helpful?

Thanks for your feedback!

Why was this unhelpful?

Have a question about this article?

See questions about this article

Powered by Confluence and Scroll Viewport